/* h2 {
  color: #b47e34 !important;
} */

.rightSection {
  background-color: white !important;
  border: 1px solid lightgray;
  border-radius: 10px;
  padding: 20px;
  margin-top: 10px;
  /* padding-top: 10px; */
}

.leftSection {
  padding: 10px 0px 0px 0px;
  /* margin-left: 5px; */
}

#leftSection .item {
  /* text-align: left; */
  margin-right: 5px;
  flex: 1.75;
  font-size: 1rem;
}

#leftSection .myicon {
  font-size: 1.5rem;
  text-align: center;
  flex: 1;
  /* vertical-align: bottom; */
  /* align-content: center; */
  justify-content: center;
  display: flex;
  flex-direction: column;
}

#leftSection .startService {
  background: #318031;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 5px;
  color: white;
  display: flex;
  padding-left: 10px;
}

#leftSection .startService a {
  display: flex;
  width: -webkit-fill-available;
  text-decoration: none;
  padding: 15px 0px 15px 0px;
}

.startService a {
  color: white !important;
  text-decoration: none;
}

.startService a:visited {
  color: white !important;
  text-decoration: none;
}

.kcaptcha {
  margin-top: 5px;
}

.kcaptcha input {
  /* width: 130px !important; */
  border-radius: 0.25rem;
}

.captchadiv a i {
  color: #A9813D !important;
  text-decoration: none !important;
}

.login-result {
  color: red;
}

/****************** Use Cases Start ********************/

.kcard {
  border: 2px solid lightgray;
  border-radius: 10px;
  padding: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  margin-bottom: 10px;
  background: white;
  margin-right: 5px;
}

.kcard:hover {
  border: 2px solid gray;
}

.kcard.active {
  border: 2px solid green;
  background: rgb(241, 241, 241);
}

.kcard.active .kicon i, .kcard.active .khead {
  color: green;
}

.kicon {
  /* float: left; */
  width: 100px;
  /* border: 1px solid lightblue; */
  text-align: center;
  vertical-align: middle;
}

.kicon i {
  color: gray;
  font-size: 35px;
  padding-top: 5px;
}

.kcontent {
  /* float: right; */
  /* border: 1px solid lightblue; */
  width: 100%;
}

.khead {
  font-weight: bold;
  color: gray;
  margin-bottom: 5px;
}

.kdate {
  color: #1a6d63;
  margin-bottom: 10px;
}

.kdate i {
  margin-right: 10px;
}

.kfiletype {
  display: flex;
  margin-bottom: 5px;
}

.kft {
  border: 1px solid;
  border-radius: 20px;
  width: fit-content;
  padding-left: 5px;
  padding-right: 5px;
  /* color: #1a6d63; */
  margin-right: 5px;
}

.xlsx, .csv {
  color: #1a6d63;
}

.json {
  color: red;
}

.xml {
  color: orange;
}

.krating {
  direction: rtl;
}

.kbuttons .btn {
  /* background: green; */
  color: white;
  padding-top: 2px;
  padding-bottom: 1px;
  padding-right: 20px;
  padding-left: 20px;
}

.kbuttons .btn-api {
  background: green;
  color: white;
}

.kbuttons .btn-analyze {
  background: #b47e34;
  color: white;
}


.kpageheading {
  color: #A9813D;
  font-size: 30px;
  margin-bottom: 10px;
}

.kpageheading::after{
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #1a6d63;
  bottom: 0;
  left: calc(50% - 20px);
}
 .kcontentheading {
  font-size: 20px;
  color: green;
  font-weight: bold;
 }

 .kcontentdata {
  font-size: 20px;
  color: #A9813D;
 }

 .kheading {
  border: 1px solid lightgray;
  border-left: 5px solid green;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 10px;
  margin-right: 5px;
  background: white;
}

.kheading .khead {
  font-size: 20px;
  color: green;
}



/****************** Use Cases End   ********************/